Bug 240408 - Cannot print a selection with gtk print dialog
Summary: Cannot print a selection with gtk print dialog
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-05-17 12:06 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 11:23:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 344519 None None None Never

Description Nicolas Mailhot 2007-05-17 12:06:58 UTC
Description of problem:

The new print dialog is very user-unfriendly for calc users.
In calc you typically print only selected tabs or even a cell selection within a
particular tab (you definitely almost never want to print whole sheets)

The new dialog only understand pages. Looking at the pdf export to find what are
the page numbers corresponding to a particular tab is not very productive

Version-Release number of selected component (if applicable):
openoffice.org-calc-1:2.2.0-14.6.x86_64

Comment 1 Caolan McNamara 2007-05-17 14:35:52 UTC
The dialog is the gtk print dialog, that dialog does not have a "selection"
option :-( I'll request one, and see if they throw that idea back at me.
http://bugzilla.gnome.org/show_bug.cgi?id=439157

Using "current" should already print the active sheet, no ?

Comment 2 Nicolas Mailhot 2007-05-17 17:02:23 UTC
current failed miserably, I don't remember how

Comment 3 Caolan McNamara 2007-07-20 11:23:50 UTC
I can't do anything about this feature right now :-( I need the print dialog to
offer the option, aka gnome#344519


Note You need to log in before you can comment on or make changes to this bug.